Subject: bug#13559: 24.3.50; mysterious, uncalled-for point movement when exit minibuffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Feb 2014 20:45:15 -0800

"Drew Adams" <[email-masked]> writes:

>> > Sorry, but I cannot give a recipe to repro this yet.
>> >  
>> > Somehow, it is suddenly the case (with my setup, but only with
>> > recent builds, perhaps just the latest I have, 2013-01-25 -
>> > that's where I noticed it) that with even something as simple as
>> > M-x forward-char or M-: (forward-char), and even if I use C-g to
>> > cancel such (e.g., just M-x C-g), point gets moved to another
>> > location.  I need not hit C-g - the same thing happens with
>> > M-x forward-char RET.
>> 
>> Can you try reproducing this from "emacs -Q"?
>
> No, I don't think so.  Not until I find out more about it.  If & when I do, I'll
> let you know.

That was a year ago, so I'm closing this bug.  Please reopen if further
progress can be made.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/